body {
  background: #f2f2f2 url(../images/body-1-background.gif) repeat left top;
  color: #535353;
  font-size: 11px;
  font-family: Droid Sans, Arial, Helvetica, sans-serif;
}

a:focus {
  border: 0;
  outline: 0;
}

/* anchors
----------------------------------------------- */
a {
  color: #899844;
  text-decoration: none;
}
a:hover {
  color:#899844;
  text-decoration: underline;
}

.container_12,
.container_16 {}

.site-main-handler {
  margin: 0 !important;
  width: 100%;
}

/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}



h1 a {
  font-weight:normal;
}

#top {
  margin-top: 2px;
  margin-bottom:6px;
  height: 115px;
  position: relative; 
  width: 100%;
}

#top h1 {
  position: absolute;
  width:100%;
}
#top img {
  width: 100%;
}
#top h2 {
  position: absolute;
}

#banner {
  float: right;
  margin-top: 15px;
}

#top-background {
  background: #7a909b url(../images/body-1-background.jpg) repeat 0 0;
}

#top-sep-line {
  background: url(../images/top-line-bg.png) repeat-x 0 0;
}

#add-nav {
  height: 32px;
}

#add-nav-handler {
  float: right;
  height: 32px;
  background: #7a909b url(../images/body-1-background.jpg) repeat 0 0;
}

#anh-m {
  height: 32px;
  margin: 0px 7px;
  background: url(../images/anh-m-bg.png) repeat-x 0 0;
}

#anh-l {
  height: 32px;
  width: 7px;
  float: left;
  background: url(../images/anh-l-bg.png) no-repeat top left;
}

#anh-r {
  height: 32px;
  width: 7px;
  float: right;
  background: url(../images/anh-r-bg.png) no-repeat top left;
}

.small, .default, .large {
  margin-top: 3px !important;
}

#anh-m .small {
  background: url(../images/font-resize-icons.png) no-repeat 0 0;
}

#anh-m .default {
  background: url(../images/font-resize-icons.png) no-repeat -17px 0;
}

#anh-m .large {
  background: url(../images/font-resize-icons.png) no-repeat -35px 0;
}

/* page heading
----------------------------------------------- */
h2#page-heading {
  font-weight:normal;
  padding:.5em;
  margin:0 0 10px 0;
  border-bottom:1px solid #ccc;
}

/* table
----------------------------------------------- */
table {
  width:100%;
  margin-bottom:10px;
}
col.colC {
  width:8em;
}

td {
  padding: 4px 5px;
  text-align:left;
}
thead th, table th {
  border-bottom: 1px solid #ededed;
  padding: 8px 5px;
  text-align:left;
  background: #fafafa;
  font: normal 15px Ubuntu, Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 0px #ffffff;
}
tbody th,
tbody td {
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}
tfoot th,
tfoot td {
  border-top:2px solid #ededed;
}

/* forms
----------------------------------------------- */
form {
  overflow:hidden;
}
fieldset {
  padding:10px;
  position:relative;
  margin-bottom:10px;
  border: 1px solid #dcdcdc;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  background: #f9f9f9;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;  
}
legend {
  font-weight: bold; font-size: 12px;
  line-height: 30px;
  padding: 0px 15px 0px 15px;
  background: #fafafa;
  color: #505050;
  text-shadow: 1px 1px 0px #ffffff;
  border: 1px solid #dcdcdc;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  vertical-align: middle;
}
fieldset.login p {
  margin-bottom:1em;
  margin-top:0pt;
}
fieldset p label {
  width:98%;
}
fieldset p input {
  width:98%;
}
fieldset p select {
  width:99%;
}
fieldset.login p label {
  float:left;
  line-height:2em;
  margin-right:3%;
  text-align:right;
  width:32%;
}
fieldset.login p input {
  width:60%;
}
fieldset.login input.button {
  margin-left:35%;
}
form p.notice {
  font-weight:bold;
}
input.search.text {
  width:66%;
}
input.search.button {
  width:28%;
  margin-left:2%;
}

/* Main Accordian Tabs
----------------------------------------------- */

#mainaccordiontabs {
  color: #ffffff;
  text-shadow: 1px 1px 0px #326a8f !important;
}

#mainaccordiontabs a {
  color: #ffea78;
}

#mainaccordiontabs .moduletable, #mainaccordiontabs .moduletable_text, #mainaccordiontabs .moduletable_menu, #mainaccordiontabs .moduletable_empty {
text-shadow: 1px 1px 0px #326a8f;
}

.readon-big {
  background: #eaeaea url(../images/slideshow-button-bg.gif) repeat-x 0 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 2px 2px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 2px 2px;
  border-bottom-left-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-top-left-radius: 10px 10px !important;
  border-top-right-radius: 10px 10px !important;
  -moz-border-radius:10px 10px 10px 10px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  color: #3c3c3c !important;
  text-shadow: 1px 1px 0px #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 20px;
  float: left;
}

.readon-big:hover {
  text-decoration: none !important;
}

#top-sl-handler {
  margin: 0 auto;
  padding-bottom: 10px;
  width: 100% !important;
}

#tbse-bg {
  background: url(../images/tbse-bg.png) repeat-x bottom left;
  height: 46px;
  overflow: hidden;
}

#tabs-handler {
  position: relative;
  height: 46px;
  float: left;
  width: 60%;
}

#tabs-handler #tabs {
  clear: both;
  position: absolute;
  top: 1px;
  left: 0;
}

.element.atStart {
  position: relative;
  clear: both;
  z-index: 99;
}

.tab-handler {
  padding: 0px 10px;
}

.tab-handler .moduletable_empty {
  background: none;
}

.tab-handler .moduletable_empty td {
  text-align: center;
  width: 25%;
}

.tab-handler .moduletable_empty td a {
  display: block;
  height: 100px;
  background: #ffffff;
  border: 1px solid #eeeeee;
  padding: 20px 10px;
  margin: 10px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.196875) 2px 2px 5px;
  box-shadow: rgba(0, 0, 0, 0.196875) 2px 2px 5px;
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
}

.tab-handler .moduletable_empty td a:hover {
  border: 1px solid #dddddd;
}

.tab-handler .moduletable_empty td .productPrice {
  font: normal 16px 'Cuprum', arial, serif;
}

#main-content-handler {
  padding: 10px 0px;
  margin: 0 1% 0 1%;
  width: 98%;
  text-shadow: 1px 1px 0px #ffffff;
}

#content-handler {
  background: url(../images/content-handler-bg.gif) repeat-x top center;
  padding-top: 15px;
  width: 100%;
  display: inline-block;
}

/* Modules Layout
----------------------------------------------- */

#tab-modules {
  padding-top: 30px;
}

#top-modules .mod-1, 
#top-modules .mod-2, 
#top-modules .mod-3, 
#top-modules .mod-4,
#bot-modules .mod-1, 
#bot-modules .mod-2, 
#bot-modules .mod-3, 
#bot-modules .mod-4,
#tab-modules .mod-1, 
#tab-modules .mod-2, 
#tab-modules .mod-3, 
#tab-modules .mod-4 {
  float: left;
  padding: 0 1%;
}

#top-modules .mod-4, #bot-modules .mod-4,
#tab-modules .mod-4 {
  width: 23%;
}

#top-modules .mod-3, #bot-modules .mod-3,
#tab-modules .mod-3 {
  width: 31%;
}

#top-modules .mod-2, #bot-modules .mod-2,
#tab-modules .mod-2 {
  width: 48%;
}

#top-modules .mod-1, #bot-modules .mod-1,
#tab-modules .mod-1 {
  width: 98%;
  float: none;
}

/* Search Form 
--------------------------------- */

#search-form {
  width: 157px;
  height: 29px;
  background: url(../images/search-form-bg.png) no-repeat 0 0;
  float: right;
  margin: 10px 10px 5px 10px;
}

#search-form label {
  display: none;
}

#search-form p, #search-form form {
  padding: 0;
  margin: 0;
}

#search-form .inputbox {
  background: none;
  border: 0 !important;
  float: left;
  margin: 0;
  padding: 6px 0px 6px 4px;
  width: 122px !important;
  font: normal normal normal 12px Arial, Helvetica, sans-serif;
}

#search-form .button {
  float: right;
  height: 20px;
  width: 29px;
  text-indent: -9999px;
  background: url(../images/search-form-button-bg.png) no-repeat 0 0;
  margin: 4px 0px 0px 0px;
  padding: 0;
  border: 0 !important;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -moz-border-radius: 0;
  -webkit-box-shadow: 0 0 !important;
  box-shadow: 0 0 !important;
  -moz-box-shadow: none !important;
  
}

/* Footer
--------------------------------- */

#footer a {
  color: #464646;
  font-weight: 900 !important;
}

#footer a:hover {
  color: #464646;
  text-decoration: underline;
}

#footer-background {
  background: #8b8b8b url(../images/footer-bg.jpg) repeat 0 0;
  width: 100%;
  display: inline-block;
}

#footer-background-b {
  height: 16px;
  background: url(../images/footer-bg-2.gif) repeat-x top center;
  width: 100%;
  display: inline-block;
}

#footer {
  padding: 10px 0px;
  color: #4d4d4d;
  text-shadow: 1px 1px 0px #a7a7a7;
}

#footer #footer-line {
  padding: 20px 0px;
  background: url(../images/sep-bg-foo.gif) repeat-x 0 0;
  
}

#foo {
  margin: 0% !important;
  width: 100%;
}

#bot-modules {
  padding-top: 14px;
}

/* Custom layouts for Latest Events and Calender Display in the home page */

.moduletablemynewsletterregistration{
    padding: 5px;
    border-radius: 10px;
    border: #A39999 1px solid;
    margin-left: 1px;
    /* margin-top:10px; */
    margin-bottom: 10px;
}

.moduletablemynews{
    /* width:90% */
    padding: 5px;
    border-radius: 10px;
    border: #A39999 1px solid;
    /* margin-left: 10px; */
    margin-top:10px;
    margin-bottom: 10px;
}

.moduletablemynews h3{
  text-align:center;
}

.moduletablemycalender 
{
  border: 1px outset #A1A1A1;
  padding: 5px;
  /*background: url(../images/sep-bg.gif) repeat-x bottom left;*/
  border-radius: 10px;
  text-shadow: 1px 1px 0px white;
  margin-bottom: 15px;
  /* margin-left: 10px;*/
  margin-top:10px;
  /* width: 90%; */
  height: 90%;
}

.moduletablemycalender h3
{
  text-align: center;
}

.moduletablemyspecialevents{
    /*width: 90%; */
    padding: 1px;
    border-radius: 10px;
    border: #A39999 1px solid;
    margin-top:1px;
    margin-bottom: 10px;
    text-align:center;
}

.moduletablemyspecialevents h3
{
  text-align: center;
}

.newsflashmynewsflash{
  /* width:90% */
    padding: 5px;
    border-radius: 10px;
    border: #A39999 1px solid;
    /* margin-left: 10px; 
    margin-top:10px;*/
    margin-bottom: 10px;
}

.grid_8 page main-content-item p img{
 border-radius:10px;
}
/* Custom layouts for Latest Events and Calender Display in the home page */

#newsletter_preview_area {
  min-width: 50% !important;
  max-width: 100% !important;
}
